#!/bin/bash

rm -rf "../tests"
mkdir "../tests"
g++ -O2 -Wall -o "split" "split.cpp"
cd "../tests"
../src/split < ../src/inD.dat
for f in `seq -w 01 99` ; do
  if [ ! -e $f ] ; then
    cp ../src/inD.dat $f
    exit 0
  fi
done
